Bug 118417 - kdebase-3.2.1-1.2 kmenuedit broken
Summary: kdebase-3.2.1-1.2 kmenuedit broken
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-16 16:20 UTC by Lars G
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 18:24:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lars G 2004-03-16 16:20:17 UTC
Description of problem:
using kdebase-3.2.1-1.2 the kmenuedit tool does not update the menu
anymore.
also there are dirs shown twice in the menutree under "preferences"
and "system settings"

Version-Release number of selected component (if applicable):
kdebase-3.2.1-1.2
kdelibs-3.2.1-1.4
redhat-menus-1.1-1

Steps to Reproduce:
with kmenuedit try to change menuentries

Comment 1 Lars G 2004-03-17 14:56:54 UTC
with todays updates it works fine again.
thanks!


Comment 2 Ngo Than 2004-03-22 18:24:00 UTC
it's fixed in redhat-menus-1.3-1, kdelibs-3.2.1-1.4 and kdebase-3.2.1-1.4


Note You need to log in before you can comment on or make changes to this bug.